Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000740Core InformKinds and type checkingpublic2011-09-07 00:002014-05-07 07:34
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000740: Duplicate word in error message for kind with no default value
DescriptionGiven this source, ni reports

- - - -
Problem. You wrote 'To decide what foo is baz' : but but it's not possible to decide such a value, so this can't be allowed.
- - - -

with the word ``but'' duplicated.
Minimal Source Text To Reproduce
There is a room.
Foo is a kind of value.
To decide what foo is bar: (- 0 -).
To decide what foo is baz: decide on bar.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0001401)
graham (administrator)
2011-10-16 14:35

Fixed.

- Issue History
Date Modified Username Field Change
2011-09-07 00:00 EmacsUser New Issue
2011-10-15 03:48 jmcgrew Status new => acknowledged
2011-10-16 14:35 graham Note Added: 0001401
2011-10-16 14:35 graham Status acknowledged => resolved
2011-10-16 14:35 graham Resolution open => fixed
2011-10-16 14:35 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker